.register {

  &__header-text {
    margin: auto;
    font-size: $main-font-size + .2rem;
    font-weight: lighter;
    padding: 0 2rem;
    line-height: 1.2;
  }

  &__form {
    margin-top: 4rem;

    & .input {
      margin-top: 1rem;
    }

    &__confirm {
      margin-top: 1rem;
      width: 100%;
      font-size: $main-font-size;

      display: flex;
      justify-content: space-between;
    }

    &__text {
      width: 80%;
      text-align: left;
    }

    &__checkbox {
      margin: .5rem 0 0 3rem;
      width: 20%
    }

    &__btn {
      margin: 2rem 4rem 2rem 4rem;
    }
  }
}